

.dropdown-item.sub_active  {color: #b01316 !important;} 
 
.loader span {
  position: absolute;
  width: 70px;
  height: 70px;
  top: -1px;
  left: -1px;
  border: 1px solid transparent;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: transparent;
  border-top: 1px solid #b01316;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.nav-scroll .dropdown-item.sub_active  { color: #b01316 !important;  border-bottom: dotted 1px #b01316;}

.main-footer .sub-footer p a:hover { color: #b01316;}

.navbar .dropdown-menu .dropdown:hover > .dropdown-item, .navbar .dropdown-menu .dropdown-item.active, .navbar .dropdown-menu .dropdown-item:hover {  color: #b01316;}

.logo-img { padding: 0px;  width: 150px;} 

.navbar .navbar-nav .nav-link { font-size: 12px;margin: 0px 12px;padding: 0px;}

.dropdown .nav-link i {padding-left: 0px;  font-size: 8px;  color: rgba(0, 0, 0, 0.5);}

.container { max-width: 1280px !important;  }

.navbar .navbar-nav .nav-link:hover { color: #b01316;} 

.eastprime_logo{ width: 350px !important; margin-bottom: 15px !important;} 

.eastgate_logo{ width: 250px !important; margin-bottom: 15px !important;} 

.kesar_bhagvat_logo{ width: 280px !important;margin-bottom: 15px !important;} 

.kesar_9_logo{ width: 250px !important; margin-bottom: 15px !important;} 

.kesar_54_logo{ width: 250px !important; margin-bottom: 15px !important;} 

.the_sparkle_logo{ width: 300px !important; margin-bottom: 15px !important;} 

.the_sapphire_logo{ width:300px !important; margin-bottom: 15px !important;} 

.section-title span {  color: #b01316;}
 
.navbar .navbar-nav .active { color: #fff !important;  border-bottom: dotted 1px #FFF;}

.header .caption p {
  font-size: 20px;
  line-height: 1.75em;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
} 

.header .caption h1 {
  position: relative;
  margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
  font-size:30px;
  text-transform: uppercase;
  line-height: 1.35em;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
  color: #fff;
  font-weight: 300;
  letter-spacing: 2px;
}  
 
.header .caption .project_name {
  position: relative;
  margin-bottom: 0px;
  font-family: 'Oswald', sans-serif;
  font-size: 60px;
  text-transform: uppercase;
  line-height: 1.35em;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
  color: #fff;
  font-weight: 300;
  letter-spacing: 2px;
}  

.header .caption .inthe_makeing {
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  letter-spacing: 2px;
  margin-bottom: 0;
  line-height: 1;
}  

.section-title {
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #272727;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 10px;
}

b { font-weight: 500; color: #b41513;}

.more {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #777;
  padding-left: 40px;
  position: relative;
  transition: all 0.5s ease-in-out;
}

.more::after {
  content: '';
  width: 30px;
  height: 1px;
  background: #777;
  position: absolute;
  top: 50%;
  left: 0px;
  transition: all 0.5s ease-in-out;
}

.more:hover {
  color: #b41513;
  transform: translateX(-10px);   transition: all 0.5s ease-in-out;
  padding-left: 30px;
}

.more:hover::after {
  background: #b41513;
  width:20px;
  transition: all 0.5s ease-in-out;
}

.about-img .about-img-2 {
  width: 50% !important;
  position: absolute;
  bottom: 0px;
  right: 45px;
  z-index: 3;
  padding: 20px 15px;
  color: #ba1124;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight:300;
  letter-spacing: 2px;
  font-size: 20px;
  line-height: 1.5em;
  text-align: center;
}

.pulse { animation:pulse 2s linear infinite; display: inherit;}

@keyframes pulse {
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.03);
  }
  100%{
    transform: scale(1);
  }
}

.shine{
  background: linear-gradient(
    120deg,
    #ba1124 35%,
    #ffffff 50%,
    #ba1124 65%
  );
  background-size: 200% auto;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: shine 8s linear infinite;
}

  @keyframes shine {
  0% { background-position: -200% center;}
  100% { background-position: 200% center;}
}

.section-padding.pt0 {padding-top: 0 !important;}
 
.projects .item .con {
  padding: 10px 15px;
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
  text-align: center;
  z-index: 20;
  height: auto;
  box-sizing: border-box;
  background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
  background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
  background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0) 2%, rgb(0, 0, 0) 90%);
}

.projects .item .con h5, .projects .item .con h5 a {
  position: relative;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  margin-top: 3px;
  margin-bottom: 3px;
  letter-spacing: 2px;
  text-transform: uppercase;
} 

.projects .item .con h6 a {
  position: relative;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 5px;
  letter-spacing: 3px;
  font-family: 'Didact Gothic', sans-serif;
  text-transform: unset !important;
  letter-spacing: 1px;
}

.projects .item .con h6 {
  margin-bottom: 0px;
  font-family: 'Didact Gothic', sans-serif;
  text-transform: unset !important;
  letter-spacing: 1px;
} 

.projects .item .line {
  text-align: center;
  height: 1px;
  width: 60px;
  background-color: rgba(255, 255, 255, 0.2);
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  margin: 0 auto 10px;
}

.projects .item img {
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-filter: brightness(70%);
}

.map_dot{ color: #ffffff !important; font-size: 12px !important;}

.projects .item .con p {
  color: #fff;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 1px;
  margin-bottom: 5px;
}
 
.services .item h5 {
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 15px;
  color: #272727;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.services .item:hover .numb { color: transparent;  -webkit-text-stroke: 1px rgba(189, 21, 23, 0.5);}

.services .item {
  padding: 60px 30px;
  margin-bottom: 0px;
  position: relative;
}

.nav-scroll .butn-light a{border: 1px solid rgba(0, 0, 0, 0.3);}

.past_text h5{ 
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
  color: #ffffff;
  margin-bottom: 0 ;
}

.past_text h4{
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0;
 }

.past_text{ 
  position: absolute;
  z-index: 999;
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center; 
  opacity: 0;
  flex-direction: column;
  transition: all 0.5s ease-in-out;
}

.gallery-box:hover .past_text{opacity: 1; transition: all 0.5s ease-in-out} 

.justify_content_end{
  display: flex;
  align-items: center;
  justify-content: end;
}

.main-footer .abot .social-icon a:hover {
  border: 1px solid #b41513;
  background: transparent;
  color: #b41513;
}

.progress-wrap::after { color: #ac1314;}

.progress-wrap svg.progress-circle path { stroke: #ba1515;}

.main-footer .fothead h6 {
  margin-bottom: 0px;
  font-family: 'Oswald', sans-serif;
  color: #ba1415;
  font-size: 17px;
}

.testimonials .item .info .cont {margin-left: 00px;}

.testimonials .item .info h6 {
  font-size: 16px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-weight: 500;
  font-family: 'Didact Gothic', sans-serif;
  color: #ad1513;
  letter-spacing: 1px;
}  

.circle-fill circle { opacity: 1;  fill: rgba(188, 20, 19, 0.5);}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: transparent;
  border: 1px solid #cb1121;
}

.main-footer .sub-footer {
  padding: 10px 0 10px 0;
  margin-top: 0px;
  border-top: 1px solid #f4f4f4;
  position: relative;
}

.ft_flex_align_items_center{
  display: flex;
  justify-content: left;
  align-items: center;
}

.ft_flex{
  display: flex;
  justify-content: end;
  align-items: center;
}

.main-footer .abot .social-icon {
  text-align: center;
  margin-bottom: 0px;
}

.main-footer .sub-footer p {
  font-size: 12px;
  color: #000;
  margin-top: 0px;
  letter-spacing: 1px;
  margin-bottom: 1px;
  line-height: 1.3;
} 
 
.flex_end_column{
  display: flex;
  justify-content: end;
  flex-direction: column;
  width: 100%;
}

.sos{
  display: flex;
  justify-content: end;
  width: 100%;
  align-items: baseline;
}

.sos p{
  text-align: right;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75em;
  color: #ffffff;
  margin-bottom: 20px;
}

.nav-scroll .sos p { color: #272727;}

.social-icon.header_icon{text-align: right; margin-left: 15px;width: 85px;display: flex;justify-content: space-between;}

.youtube-container {
  overflow: hidden;
  width: 100%;
  aspect-ratio: 16/9;
  pointer-events: none;
  position: relative;
  top: -250px;
} 

.youtube-container iframe {
  width: 300%;
  height: 100%;
  margin-left: -100%;
  position: relative;
}

.yt span{
  width: 100%; text-align: center; justify-content: center; align-items: center;  position: absolute; left: 0; top:0; z-index: 9; 
  color: rgba(255, 255, 255, 0.4); 
  display: flex;
  height: 600px;
  font-size: 100px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-spacing: 1px;
}   

.yt{ width: 100%; height: 600px; overflow: hidden;}

.pa{ position: absolute; z-index: 9999; width: 100%; bottom: 40px;} 

.pr{ position: relative;}

.nav-scroll {height: 100px;} 

.navbar {height: 158px;} 

.mt0{ margin-top: 0px;}

.mt8{ margin-top: 8px;}

.mt20{ margin-top: 20px;}

.mt70{ margin-top: 70px;}

.navbar .navbar-nav .nav-link.last_header_btn { padding: 8px;margin: 0px 0px 0px 12px;background-color: #b01316;color: #FFF;}
 
.header_icon_white{ color: white;}

.nav-scroll .header_icon_white { color: #777;}

.nav-scroll .header_icon a { border: solid 1px #525252a3;}
 
.header_icon a{
  border: solid 1px #FFFFFFA3;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  font-weight: 200 !important;
}

.main-footer {
  padding: 30px 0 0;
  border-top: 1px solid #f4f4f4;
  position: initial; 
} 

.main-footer .sub-footer {
  padding: 3px 0 3px 0;
  margin-top: 0px;
  border-top: 1px solid #f4f4f4;
  position: relative;
  background-color: #eee;
}

.butn-light a {
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  padding: 5px 10px;
  border: 1px solid rgba(255,255,255,0.3);
}

.butn-light.bba a {
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  letter-spacing: 2px;
  padding: 10px 10px;
  border: 1px solid rgba(255, 255, 255, 0);
  margin-top: 20px;
  margin-bottom: 0px;
  background-color: rgb(176, 19, 22);
}
  
.slider-fade{ background-color: #000;}

.slider-fade .owl-item { opacity: 0; transition: opacity 3s ease-in-out;}

.slider-fade .owl-item.active {  opacity: 1;}

.slider-fade h4,
.slider-fade h1,
.slider-fade p,
.slider-fade .butn-light {
    animation-duration: 3s;
    animation-fill-mode: both;
}

.owl-carousel .animated { animation-duration: 3s;}

.progress-wrap {  bottom: 40px;} 

.counter_flex{display: flex; justify-content: center; flex-direction: column;text-align: center;}

.digit_flex{display: flex; justify-content: center;}

.count-digit {
  position: relative;
  margin-bottom: 0px;
  font-family: 'Oswald', sans-serif;
  font-size: 60px;
  text-transform: uppercase;
  line-height: 1.35em;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
  color: #b81417;
  font-weight: 300;
  letter-spacing: 2px;
} 

.plus_sign {
  position: relative;
  margin-bottom: 0px;
  font-family: 'Oswald', sans-serif;
  font-size: 60px;
  text-transform: uppercase;
  line-height: 1.35em;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
  color: #b81417;
  font-weight: 300;
  letter-spacing: 2px;
}
 
.milestone_txt {
  position: relative;
  margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.35em;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
  color: #414141;
  font-weight: 300;
  letter-spacing: 2px;
}

p {
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #272727;
  letter-spacing: 1px;
}

.about .about-img {position: relative;  top: 45px;}

.testimonials-box {
  position: relative;
  background: #fff;
  padding: 0px 0px;
  margin-bottom: 0;
}

.testimonials .item { 
  margin-bottom: 30px;
  position: relative;
  background-color: rgb(255, 255, 255);
  padding: 55px 30px 30px 30px;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 25px 20px -20px;
  border: solid 1px #F4F4F4;
} 
 
.mb50{ margin-bottom: 50px;}

.testimonials{  padding-top: 25px; padding-bottom:50px;}
 
.prime_loaction-img{ width: 100%; height: 100%;display: block;}

.prime_loaction-img img{ width: 100%;}

.prime_loaction{ width: 100%; display: flex; justify-content: space-between; padding: 14px;}

.prime_project{ width: 60%;display: flex;flex-direction: column; } 
  
.prime_project h6 {
  color: #cc0f2d;
  font-size:16px;
  margin-bottom: 0px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
} 
  
.prime_project p {margin-bottom: 0px;} 
 
.prime_marker{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #272727;
  margin-bottom: 0px;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
  text-align: left;
  width: 36%;
}

.prime_loaction:nth-child(2n){background-color: #fbfbfb;}

.prime_loaction:nth-child(2n+1){background-color: #f0f0f0;} 

.flex{ justify-content: space-between; display: flex;}

.about .about-img .img { padding: 0 0px 30px 30px;  position: relative;}

.hra{
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top-width: 0px;
  border-top-style: none;
  border-top-color: currentcolor;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.testimonials .item p {color: #000;}

.testimonials .item .quote {
  position: absolute;
  right: unset;
  top: 0px;
  width: 80px;
  margin: 0 auto 30px;
  opacity: 0.1;
  z-index: 99999;}

.testimonials .item .info {text-align: left; margin: 0px 0 5px 0;}

.mr5{ margin-right: 5px;}

.mtr{ margin-right: 0px; top: 0px;position: relative;color: #ff5872;font-size: 13px;} 

.mtr_1{ margin-right: 5px; position: relative;color: #ff5872;font-size: 13px;} 
 
.videos_section {padding-top: 0px;  padding-bottom: 0px;}
 
.main-footer .abot .social-icon a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 12px;
  border: 1px solid #c9c9c9;
  color: #252525;
  border-radius: 100%;
  margin-right: 3px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.social-icon a {
  width: 39px;
  height: 39px;
  line-height: 37px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #c9c9c9;
  color: #252525;
  border-radius: 100%;
  margin-right: 3px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.social-icon a:hover { border: 1px solid #b41513; background: transparent; color: #b41513;}

.mt5{ margin-top: 5px;}

.mb10{ margin-bottom: 10px;}

.mb20{ margin-bottom: 20px;}

.flex__align_center{ display:flex; align-items: last baseline; flex-direction: column;justify-content: center;} 

.wel_img{ width: 100%; overflow: hidden; transition: all 1.5s ease;}

.wel_img img{ width: 100%; transition: all 1.5s ease;}

.wel_img:hover img{ width: 100%; transition: all 1.5s ease; transform: scale(1.1);}

.youtube_bg{ background: url(../img/home/youtube_bg.webp) center top no-repeat;}

.nav-scroll { box-shadow: rgba(0, 0, 0, 0.18) 0px 5px 15px 0px;}

.nav-scroll .logo-img {width: 150px;}

.since{position: relative; width: 100%;} 

.since h2 {
  position: relative;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin-bottom: 20px;
  text-align: center;
  color: rgba(255, 255, 255, 0.4);
  font-size: 100px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
} 
 
.view_portfolio_btn {
  position: absolute;
  line-height: 1.2em;
  transition: all 0.5s ease-in-out;
  text-align: center;
  z-index: 99999;
  left: 45%;
  top: 64%;
} 
  
.view_portfolio_btn a { 
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #b0131600;
  color: #fff !important;
  padding: 10px 20px;
  margin: 0;
  position: relative;
  font-size: 12px;
  letter-spacing: 3px;
  border: solid 1px #ffffff4f;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
} 

.view_portfolio_btn a:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  background: #fff;
  color: #000;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease-in-out;
}

.view_portfolio_btn a span { position: relative;  z-index: 2;}

.view_portfolio_btn a:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}

.view_portfolio_btn a:hover span { color: #000;}

.youtube_fontsize{ font-size: 16px !important;} 

.www{  width: 25px;} 
.mob_br{
    display: none;
  }



@media screen and (min-width:1900px) and (max-width:1920px){
.pc_ptb5_1_0{ /*! padding-top: 50px; */ /*! padding-bottom: 50px !important; */ }
.pc_pb50{padding-bottom: 50px;}
.pc_pb0{padding-bottom: 0px;}
.pc_pb10{padding-bottom: 10px;}
.pc_pb0{padding-bottom: 0px;}
.pc_pb30 { padding-bottom: 30px; }
}

@media screen and (min-width:1800px) and (max-width:1899px){
.pc_ptb5_1_0{ padding-top: 50px;  padding-bottom: 50px !important; }
.pc_pb50{ padding-bottom: 50px; }
.pc_pb0{ padding-bottom: 0px; }
.pc_pb10{ padding-bottom: 10px;}
.yt span{ width: 100%; font-size: 140px; line-height: 104px; }
.youtube-container{height: 850px; }
}

@media screen and (min-width:1700px) and (max-width:1799px){
.pc_ptb5_1_0{padding-top: 50px; padding-bottom: 50px !important; }
.pc_pb50{ padding-bottom: 50px; }
.pc_pb0{ padding-bottom: 0px; }
.pc_pb10{ padding-bottom: 10px; }
.yt span{ width: 100%; font-size: 132px; line-height: 104px; }
.youtube-container{ height: 850px; }
}

@media screen and (min-width:1600px) and (max-width:1699px){
.pc_ptb5_1_0{ padding-top: 50px;padding-bottom: 50px !important; }
.pc_pb50{ padding-bottom: 50px;}
.pc_pb0{ padding-bottom: 0px;}
.pc_pb10{ padding-bottom: 10px;}
}

@media screen and (min-width:1500px) and (max-width:1599px){
.pc_ptb5_1_0{ padding-top: 50px; padding-bottom: 50px !important; }
.pc_pb50{padding-bottom: 50px; }
.pc_pb0{padding-bottom: 0px;}
.pc_pb10{padding-bottom: 10px;}
}

@media screen and (min-width:1400px) and (max-width:1499px){
.pc_ptb5_1_0{padding-top: 50px; padding-bottom: 50px !important;}
.pc_pb50{padding-bottom: 50px;}
.pc_pb0{ padding-bottom: 0px; }
.pc_pb10{ padding-bottom: 10px;}
.yt span{ width: 100%; font-size: 107px; line-height: 104px; }
}

@media screen and (min-width:1300px) and (max-width:1399px){
.pb_30__1050x1320{ padding-bottom: 30px;}
.pc_ptb5_1_0{ padding-top: 50px; padding-bottom: 50px !important; }
.pc_pb50{ padding-bottom: 50px; }
.pc_pb0{ padding-bottom: 0px; }
.pc_pb10{ padding-bottom: 10px;}
.yt span{ width: 100%; font-size: 100px; line-height: 104px; }
.youtube-container{ height: 850px; }
}

@media screen and (min-width:1050px) and (max-width:1320px){
.container {max-width:95% !important;}
.pb_30__1050x1320{ padding-bottom: 30px;}
.header .caption .project_name {font-size: 50px;}
.header .caption h1 {font-size: 23px;}
.header .caption p {font-size: 16px;}
.count-digit {font-size: 50px;}
.plus_sign {font-size: 50px;}
.pt20__1050x1320{ padding-top: 20px;}
.section-title { font-size: 25px;}
}

@media screen and (min-width:1200px) and (max-width:1299px){
.pc_ptb5_1_0{ padding-top: 50px; padding-bottom: 50px !important;}
.pc_pb50{padding-bottom: 50px; }
.pc_pb0{padding-bottom: 0px; }
.pc_pb10{padding-bottom: 10px;}
.yt span{width: 100%; font-size: 91px; line-height: 104px; }
.youtube-container{  height: 850px;  }
}

@media screen and (min-width:1100px) and (max-width:1199px){
.pc_ptb5_1_0{ padding-top: 50px; padding-bottom: 50px !important; }
.pc_pb50{ padding-bottom: 50px; }
.pc_pb0{ padding-bottom: 0px; }
.pc_pb10{ padding-bottom: 10px; }
.yt span{ width: 100%; font-size: 83px; line-height: 104px; }
.youtube-container{height: 850px;}
}

@media screen and (min-width:1050px) and (max-width:1099px){
.pc_ptb5_1_0{padding-top: 50px; padding-bottom: 50px !important; }
.pc_pb50{padding-bottom: 50px;}
.pc_pb0{padding-bottom: 0px; }
.pc_pb10{padding-bottom: 10px; }
.yt span{width: 100%; font-size: 79px; line-height: 104px; }
.youtube-container{  height: 850px; }
}

@media screen and (max-width:767px){
.logo-wrapper {padding: 5px 0 15px 15px; }
.logo-wrapper {margin-top: 0px; }
.sos p{color: #272727 !important; }
.header_icon_white {color: #777 !important;}
.header_icon a{border: solid 1px #777 !important;}
.navbar .navbar-nav .active{color: #3d3d3d !important;}
.ms-auto {margin-right: auto !important; margin-left: 0px !important;}
.sos{justify-content: flex-start;}
.header_icon a{width: 32px; height: 32px;}
.butn-light a{border: 1px solid #272727;}
.res_mt20{margin-top: 20px !important;}
.logo-img{ width: 120px;}
.nav-scroll .logo-img { width: 106px;  }
.nav-scroll .logo-wrapper { padding: 5px 15px; }
.header .caption .project_name{ font-size: 39px; margin-bottom: 10px;}
.header .caption h1{ font-size: 23px;}
.header .caption h1{ font-size: 23px; margin-bottom: 10px;}
.header .caption .inthe_makeing{ margin-bottom: 10px;}
.res_mt40{  margin-top: 40px;}
.res_mb0{  margin-bottom: 0px !important;}
.count-digit{ font-size: 45px;}
.plus_sign{  font-size: 45px;}
.section-padding {padding: 40px 0;  padding-bottom: 40px;}
.section-title{ font-size: 26px;}
p{  font-size: 15px;}
.milestone_txt{    font-size: 18px;}
.res_pb40{ padding-bottom: 40px !important;}
.res_w50{ width: 50%;}
.res_mb10{ margin-bottom: 10px;}
.projects .item .con h5 a{ font-size: 18px;}
.testimonials { padding-top: 0px; padding-bottom: 40px;}
.testimonials .item .quote{  width: 64px;  margin-top: 30px; }
.testimonials .item p{  margin-top: 20px;  height: 97px;}
.testimonials .item .info{  margin-bottom: 0px;}
.row > * { padding-right: 15px; padding-left: 15px;}
.res_pb0{ padding-bottom: 0px !important;}
.yt span{font-size: 35px; top: 0px; height: 253px;}
.view_portfolio_btn{ left: 39%;top: 53%;   }
.res_mb30{  margin-bottom: 30px; }
.projects .item .con p{  height: 30px; }
.prime_loaction-img{ height: auto; margin-bottom: 50px;  }
.prime_loaction{display: block;  }
.prime_project{  width: 100%;  }
.prime_marker{ width: 100%; margin-top: 10px; }
.yt{ height: 290px;}
.res_pt50{ padding-top: 50px; }
.navbar {height: auto;}
.navbar .navbar-nav .nav-link.last_header_btn{ color: #FFF !important;}
.progress-wrap {
  bottom: 42px;
  right: 17px;
  height: 35px;
  width: 35px;
}
.progress-wrap::after {
  line-height: 35px;
  font-size: 10px;
  height: 35px;
  width: 35px;
}
.social-icon a {
  width: 35px;
  height: 35px;
  line-height: 33px;
  font-size: 13px;
}
.res_flex_col{
  display: flex;
  flex-direction: column-reverse;
}
   .navbar .navbar-collapse {
        margin-top: 0;
    }
      .navbar button {
    margin-top: 0;
  }
  .res_pl0{
    padding-left: 0 !important;
  }
  .mob_br{
    display: block;
  }
.navbar .dropdown-menu .dropdown-item i {
  padding: 0px 0 0 34px;
  transform: rotate(90deg);
}
.navbar .dropdown-menu {
    margin: 4px 0;
}
.navbar .navbar-nav .nav-link {
  padding: 3px 0;
}
.navbar .navbar-nav .active {
  border-bottom: unset !important;
  font-weight: 400;
}
.navbar .navbar-nav .sub_active {
 font-weight: 400;
}
#enquiry_tab{
  margin-top: 29px;
}
.nav-scroll .dropdown-item.sub_active {
   border-bottom: unset !important;
  font-weight: 500 !important;
}
.navbar .dropdown-menu .dropdown-item {
  color: #616161;
}
}

@media screen and (min-width:600px) and (max-width:767px){
.coun_w{   width: 31%; }
.coun_mauto{  margin: 0px auto;}
.ft_w32{ width: 33%; }
.res_ml30{ margin-left: 30px; }
.res_ml-19{ margin-left: -19px; }
.gallery-item{width: 50%;  }
.res_gall_wd_100{ width: 100%;  }
}

@media screen and (min-width:350px) and (max-width:518px){
.res_sm_w100{   width: 100%; }
.justify_content_end{ justify-content: flex-start; }
.res_sm_mb0{  margin-bottom: 0px; }
.res_sm_mb20{ margin-bottom: 20px; }
.yt span{font-size: 25px; top: 0px; height: 250px;  }
.view_portfolio_btn{ left: 30%; top: 51%;  }
  
}